<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta
            name="viewport"
            content="width=device-width, initial-scale=1, initial-scale=1"
        />

        <!-- Web page CSS -->
        <link rel="stylesheet" href="weapon-landing.css" />
        <link rel="stylesheet" href="navbar.css" />
        <link rel="stylesheet" href="carousel.css" />
        <link rel="stylesheet" href="top-sales.css" />
        <link rel="stylesheet" href="clients.css" />
        <link rel="stylesheet" href="info.css" />
        <link rel="stylesheet" href="social-media.css" />
        <link rel="stylesheet" href="footer.css" />
        <link rel="stylesheet" href="dark.css" />
    </head>
    <body>
        <nav>
            <a href="#" class="logo">
                <h1>
                    <span class="gungungun">GunGunGun</span>
                    <img class="gun-icon" src="Icons\gun.png" />
                </h1>
            </a>

            <div class="theme-switch">
                <input
                    type="checkbox"
                    class="theme-switch-checkbox"
                    id="theme-switch-checkbox"
                />
                <label for="theme-switch-checkbox" class="theme-switch-label">
                    <img src="Icons/sunny.png" class="sun" />
                    <img src="Icons/moon.png" class="moon" />
                    <div class="switcher"></div>
                </label>
            </div>

            <ul>
                <li class="nav-item">
                    <a href="#about" class="nav-link" id="nav-link">About</a>
                </li>
                <li class="nav-item">
                    <a href="#shop" class="nav-link" id="nav-link">Shop</a>
                </li>
                <li class="nav-item">
                    <a href="#sub" class="nav-link" id="nav-link">Subscribe</a>
                </li>
            </ul>

            <div class="hamburger" id="hamburger" onclick="openMenu()">
                <span class="bar"></span>
                <span class="bar"></span>
                <span class="bar"></span>
            </div>
        </nav>

        <section name="slideshow">
            <div class="slideshow-container">
                <div class="mySlides fade">
                    <img src="Images/main-1.jpg" style="width: 100%" />
                    <div class="carousel-top-text">Hot sales</div>
                    <div class="carousel-bottom-text">
                        Buy ammunition on over 999$ with 30% discount
                    </div>
                </div>

                <div class="mySlides fade">
                    <img src="Images/main-2.jpg" style="width: 100%" />
                    <div class="carousel-top-text">Eagle eye in business</div>
                    <div class="carousel-bottom-text">
                        Buy two weapon scopes and get one more for free
                    </div>
                </div>

                <div class="mySlides fade">
                    <img src="Images/main-3.jpg" style="width: 100%" />
                    <div class="carousel-top-text">Protect yourself</div>
                    <div class="carousel-bottom-text">
                        Check new products in "PERSONAL PROTECTION" category
                    </div>
                </div>

                <div class="mySlides fade">
                    <img src="Images/main-4.jpg" style="width: 100%" />
                    <div class="carousel-top-text">Train your skills</div>
                    <div class="carousel-bottom-text">
                        Order a training course with our promocode to get a huge
                        discount
                    </div>
                </div>

                <a class="prev" onclick="onPrevClick()">&#10094;</a>
                <a class="next" onclick="onNextClick()">&#10095;</a>
            </div>
            <br />

            <div style="text-align: center">
                <span class="dot" onclick="goToSlide(1)"></span>
                <span class="dot" onclick="goToSlide(2)"></span>
                <span class="dot" onclick="goToSlide(3)"></span>
                <span class="dot" onclick="goToSlide(4)"></span>
            </div>
        </section>

        <section name="top-sales">
            <div class="top-sales-container">
                <div class="top-sales-top-container">
                    <div class="top-sales-item-container">
                        <img class="top-sales-image" src="Images/boots.jpg" />
                        <div class="info-container-1">
                            <label class="info-label">Boots</label>
                        </div>
                        <div class="info-container-2">
                            <label class="info-label"
                                >Personal protection</label
                            >
                        </div>
                        <div class="info-container-3">
                            <label class="info-label">Military clothes</label>
                        </div>
                        <div class="discount-container">
                            <label class="discount-label">45%</label>
                        </div>
                    </div>

                    <div class="top-sales-item-container">
                        <img class="top-sales-image" src="Images/knife.jpg" />
                        <div class="info-container-1">
                            <label class="info-label">Knifes</label>
                        </div>
                        <div class="info-container-2">
                            <label class="info-label">Machetes</label>
                        </div>
                        <div class="info-container-3">
                            <label class="info-label">Swords</label>
                        </div>
                        <div class="discount-container">
                            <label class="discount-label">20%</label>
                        </div>
                    </div>
                </div>

                <div class="top-sales-top-container">
                    <div class="top-sales-item-container">
                        <img class="top-sales-image" src="Images/handgun.jpg" />
                        <div class="info-container-1">
                            <label class="info-label">Handguns</label>
                        </div>
                        <div class="info-container-2">
                            <label class="info-label">Assault Rifles</label>
                        </div>
                        <div class="info-container-3">
                            <label class="info-label">Shotguns</label>
                        </div>
                        <div class="discount-container">
                            <label class="discount-label">30%</label>
                        </div>
                    </div>

                    <div class="top-sales-item-container">
                        <img
                            class="top-sales-image"
                            src="Images/training.jpg"
                        />
                        <div class="info-container-1">
                            <label class="info-label">Target practice</label>
                        </div>
                        <div class="info-container-2">
                            <label class="info-label">Tactical medicine</label>
                        </div>
                        <div class="info-container-3">
                            <label class="info-label">Martial arts</label>
                        </div>
                        <div class="discount-container">
                            <label class="discount-label">10%</label>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section name="info">
            <div class="info-container">
                <div class="info-item-container">
                    <img class="info-img" src="Icons/truck.png" />
                    <label class="info-item-label"
                        >Fast delivery all over the world</label
                    >
                </div>
                <div class="info-item-container">
                    <img class="info-img" src="Icons/telephone.png" />
                    <label class="info-item-label"
                        >Our staff will answer all your questions 24/7</label
                    >
                </div>
                <div class="info-item-container">
                    <img class="info-img" src="Icons/chip.png" />
                    <label class="info-item-label"
                        >You can pay with any kind of credit card</label
                    >
                </div>
            </div>
        </section>

        <section name="clients">
            <div class="client-container">
                <div class="client-header-container">
                    <h1 class="client-header">OUR TOP CLIENTS</h1>
                </div>
                <div class="client-text-container">
                    <div class="client-card">
                        <label class="client-text">John Doe</label>
                        <div class="client-image-container">
                            <img
                                class="client-image"
                                src="Images/client1.jpg"
                            />
                        </div>

                        <label class="client-text"
                            >I`m so happy that I found this site, now I can
                            train my skills to become much more stronger to
                            protect my country!</label
                        >
                        <div class="client-rate">
                            <div class="fire">
                                <img class="fire-icon" src="Icons/fire.png" />
                            </div>
                            <div class="fire">
                                <img class="fire-icon" src="Icons/fire.png" />
                            </div>
                            <div class="fire">
                                <img class="fire-icon" src="Icons/fire.png" />
                            </div>
                            <div class="fire">
                                <img class="fire-icon" src="Icons/fire.png" />
                            </div>
                            <div class="fire">
                                <img
                                    class="fire-icon"
                                    src="Icons/fire-black.png"
                                />
                            </div>
                        </div>
                    </div>

                    <div class="client-card">
                        <div class="client-image-container">
                            <label class="client-text">John Doe</label>
                            <img
                                class="client-image"
                                src="Images/client2.jpg"
                            />
                        </div>
                        <label class="client-text"
                            >Great shop, great staff, great discounts</label
                        >
                        <div class="client-rate">
                            <div class="fire">
                                <img class="fire-icon" src="Icons/fire.png" />
                            </div>
                            <div class="fire">
                                <img class="fire-icon" src="Icons/fire.png" />
                            </div>
                            <div class="fire">
                                <img class="fire-icon" src="Icons/fire.png" />
                            </div>
                            <div class="fire">
                                <img
                                    class="fire-icon"
                                    src="Icons/fire-black.png"
                                />
                            </div>
                            <div class="fire">
                                <img
                                    class="fire-icon"
                                    src="Icons/fire-black.png"
                                />
                            </div>
                        </div>
                    </div>

                    <div class="client-card">
                        <div class="client-image-container">
                            <label class="client-text">Jane Doe</label>
                            <img
                                class="client-image"
                                src="Images/client3.jpg"
                            />
                        </div>
                        <label class="client-text"
                            >Never seen such a huge variaty of weeapons in one
                            place, recommend</label
                        >
                        <div class="client-rate">
                            <div class="fire">
                                <img class="fire-icon" src="Icons/fire.png" />
                            </div>
                            <div class="fire">
                                <img class="fire-icon" src="Icons/fire.png" />
                            </div>
                            <div class="fire">
                                <img class="fire-icon" src="Icons/fire.png" />
                            </div>
                            <div class="fire">
                                <img class="fire-icon" src="Icons/fire.png" />
                            </div>
                            <div class="fire">
                                <img class="fire-icon" src="Icons/fire.png" />
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section name="social-media">
            <div class="social-media-header-container">
                <h1 class="social-media-header">FIND US IN SOCIAL MEDIA</h1>
            </div>
            <div class="social-media-container">
                <img class="socail-media-img" src="Icons/facebook.png" />
                <img class="socail-media-img" src="Icons/instagram.png" />
                <img class="socail-media-img" src="Icons/tik-tok.png" />
            </div>
        </section>

        <footer>
            <div class="footer-content">
                <div class="footer-content-side">
                    <label class="footer-item">Personal protection</label>
                    <label class="footer-item">Handguns</label>
                    <label class="footer-item">Shotguns</label>
                    <label class="footer-item">Assault rifles</label>
                    <label class="footer-item">Hunting rifles</label>
                    <label class="footer-item">Cold weapon</label>
                </div>
                <div class="footer-content-side">
                    <label class="footer-item">Shop</label>
                    <label class="footer-item">About</label>
                    <label class="footer-item">Contacts</label>
                </div>
            </div>
            <label>&copy;2023. All Rights Reserved</label>
        </footer>

        <script src="carousel-script.js"></script>
        <script src="scroll-trigger.js"></script>
        <script src="dark-light-switcher.js"></script>
        <script src="hamburger.js"></script>
    </body>
</html>
